/*
Theme Name: Academy
Theme URI: http://academydancestudios.com.au
Description: Academy Dance Studios
Author: Sibagraphics
Author URI: http://sibagraphics.com
Template: twentysixteen
Version: 1.0
*/

@import url('../twentysixteen/style.css');

.site {
    background: #fff url('http://academydancestudios.com.au/wp-content/uploads/2016/01/fronta.jpg') repeat-x;
}

.site-content {
    padding: .5em 2% .5em;background-color:#B02333;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {background: #710712 none repeat scroll 0 0;}

.content-area {
background-color: #F3D8DB;padding:1em 1.5% 0 2%;}

.site-content, .content-area {-moz-border-bottom-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;border-bottom-left-radius: 15px;-moz-border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;border-top-right-radius: 15px;}


.site-footer .site-title::after {
    content: " "; }

.site-header {
    padding: .8em 4.5455% 1.2em;
}

.site-branding, .site-header-menu, .header-image {
    margin-bottom: .25em;
    margin-top: 0;
}

.apss-social-share {padding-top:2em}
.apss-single-icon a {box-shadow:none !important}

.page-header, .comments-title, .comment-reply-title {
    border-top: 4px solid #CC474E; }



.widget a {color:#FADADD;}
.widget a:hover, a:focus, a:active {color:#eee;}

.widget {
    border-top: 4px solid #CC474E;
    margin-bottom: 1.5em;
    padding-top: 1em;
}

.widget_search, #text-2 {border-top:0;}


.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left: 3em;
}

.entry-title, .entry-header a {
font-family: Merriweather,Georgia,serif;
color: #E3244D;
}

.entry-content h2, h3, h4, h5, h6 {color: #CC113A;}

ul {
    list-style: circle outside none;
}

.sidebar ul {list-style-image:url('http://academydancestudios.com.au/wp-content/uploads/2016/01/ul4.png');}


.entry-content li {padding:.15em 1.7em;color:#555555;}



